Subject: Ticket Assigned - Need escalation late refund
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 03 Jan 2022 16:52:11 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need escalation late refund imran                    Bot:  Hi again! Bot:  Please enter your name Customer:  imran Bot:  Hi Imran ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may
  take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0556297434            08:27 AM, 03rd Jan                   Mazin                   Hi  Imran,Good morning, Thank you for contacting us. My name is Mazin Bassi How may I help you?           08:28 AM, 03rd Jan                     imran                    Good morning sir my refund money is not coming           08:29 AM, 03rd Jan                   Mazin                   Could you please share 
 your order number so that I can assist you further?           08:30 AM, 03rd Jan                     imran                    #9517828852           08:30 AM, 03rd Jan                   Mazin                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:31 AM, 03rd Jan                     imran                    Yes sir           08:31 AM, 03rd Jan                   Mazin                   please accept our sincere apologies for this unexpected delay. we will escalate this issue to our concerned team to process your refund asap           08:32 AM, 03rd Jan                   Mazin                   Is there anything else i can help you with ?           08:32 AM, 03rd Jan                     imran                    No sir thanku only for that           08:33 AM, 03rd Jan                   Mazin                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:34 AM, 03rd Jan
                                           View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3708320